Error instalando vServer 7.16


([N1] noe.gonzalez) #1

Instalando el vserver 7.16 se produce un error de imposibilidad de instalar unas dlls
según se ve en la captura de patalla que adjunto

¿Podré trabajar con él?


([N1] noe.gonzalez) #2

Parece que no subió la imagen



([N1] Cuco) #3

A mí tqambién me da ese error, yo tengo una instalación en 6900
Ahora tengo todo desinstalado y no encuentro los instaladores de la 7.15
¿dónde se encontrarán esas DLLs y dónde instalarlas?
Gracias


([N3] pacosatu) #4

Hola.

Tenéis que comprobar que están debidamente instaladas las librerías de C++ para que funcione correctamente vServer.
No deberia de haber problemas porque son librerías totalmente integradas en sistemas Windows. No es un problema de Velneo.

De todas formas los ejecutables de instalación de Velneo son ficheros comprimidos de donde podéis obtener los ficheros de instalación de estas librerías y ejecutarlas manualmente.

Podéis consultar el hilo http://velneo.es/foros/topic/copiar-vclient-a-los-clientes-sin-instalacion/ para más información.

Si ya estaban instaladas las librerías C++ de la 7.15 (ver programas instalados en panel de Control), con la 7.16 no hay problema porque no han cambiado de versión.

Saludos
Paco Satué